/*Apartamentos Listado*/

#serviciosListado .apartamento {margin-bottom:25px;}

#serviciosListado .apartamento:hover {
    background: #f8f1bd;
    border-radius:5px;}


#serviciosListado .apartamento .imagen {
    border:1px dashed #E1E1E1;
    position:relative;
    margin:5px 5px 10px 5px;
    width:320px;
    height:188px;}

    #serviciosListado .apartamento .imagen img {
        border:10px solid #fff;
        position:absolute;
        width:300px ;
        height:168px;}

#serviciosListado .apartamento .titulo, #serviciosListado .apartamento .categoria, #serviciosListado .apartamento .detalles {
    margin-left:15px;}

#serviciosListado .apartamento .categoria {font-size: 0.8em; margin-bottom:0;}
#serviciosListado .apartamento .detalles {font-size: 0.9em;}
#serviciosListado .apartamento .resumen {padding:10px 15px;}

#serviciosListado .apartamento .vermas {margin-right:20px;}


